package it.integry.integrywmsnative.core.coollection.matcher.custom;

import it.integry.integrywmsnative.core.coollection.matcher.Matcher;

public class IsNull implements Matcher {

  @Override
  public boolean match(Object value) {
    return value == null;
  }

}
